package cn.com.countrygarden.bi.main.service.bii;

import java.util.List;


import cn.com.countrygarden.bi.main.model.bii.BiTargetYear;

/**
 * Created by Leo on 2018/6/4
 */
public interface BiTargetYearService {
	/**  	
	 * <p>@author zhaolie 居者乐目标值</p>  
	 * @param bit
	 * @return  	
	 */  
	public BiTargetYear getgetBiTargetYear(BiTargetYear bit);
	/**  	
	 * <p>@author zhaolie 更新居者数据</p>  	
	 * @param bit  
	 */  
	public void updateBiTargetYear(BiTargetYear bit);
	/**  	
	 * <p>@author zhaolie 插入居者乐数据</p>  	
	 * @param bit  	
	 */  
	public void insertBiTargetYear(BiTargetYear bit);
}
